from django.contrib import admin
from django.http import HttpResponseRedirect
from .models import Profile, Racer, Product, Invoice, InvoiceProduct


@admin.register(Racer)
class RacerAdmin(admin.ModelAdmin):
    pass


@admin.register(Product)
class ProductAdmin(admin.ModelAdmin):
    pass


@admin.register(Invoice)
class InvoiceAdmin(admin.ModelAdmin):
    pass


@admin.register(InvoiceProduct)
class InvoiceProductAdmin(admin.ModelAdmin):
    pass


@admin.register(Profile)
class ProfileAdmin(admin.ModelAdmin):
    pass
